#ifndef PASTIS_BUILD_INFO_HPP
#define PASTIS_BUILD_INFO_HPP

#define PASTIS_BUILD_TYPE "@CMAKE_BUILD_TYPE@"
#define PASTIS_BUILD_COMPILER "@CMAKE_CXX_COMPILER@"
#define PASTIS_BUILD_KOKKOS_DEVICES "@KOKKOS_GMAKE_DEVICES@"

#endif // PASTIS_BUILD_INFO_HPP
